.cards-with-button .cards-with-button__bg {
    user-select: none;
    position: absolute;
    top: 0;
    right: 0;
}

.cards-with-button .cards-with-button__blocks {
    gap: 16px;
}

.cards-with-button .cards-with-button__block {
    padding: 32px 24px;
}

.cards-with-button .cards-with-button__block-title {
    font-size: 20px;
}

.cards-with-button .cards-with-button__text {
    line-height: 130%;
}

.cards-with-button .register-btn {
    width: 414px;
    border-radius: 20px;
    justify-content: center;
    height: 77px;
}

@media screen and (max-width: 500px) {
    .cards-with-button .register-btn {
        width: 100%;
        border-radius: 16px;
        height: unset;
    }
}

.cards-with-button .register-btn::after {
    display: none;
}
